@charset "UTF-8";
*{
	margin: 0px;
	padding: 0px;
}
body{
	font-family:  メイリオ, Meiryo, Osaka;
	font-size: 2vw;
	line-height: 200%;
	color: #555;
	background-color: #F9F8EB;
}

@media(min-width:700px){
body{
	font-size:20px;
}

}
a{
	color: #DB2D43;
	text-decoration: none;
	border: none;
}
a:hover{
	position: relative;
	top: -2px;
}
a img {
   border-style:none;
}


.title:before{
	content: url("img/worldmap flag blue.png");
	display:inline-block;
	padding-right: 10px;
	position:relative;
	top:30px;
}
.title:after{
	content: url("img/worldmap flag blue.png");
	display:inline-block;
	position:relative;
	top:30px;
	padding-left: 10px;
}
.title{
	color: #69a9b9;
	font-size: 2em;
	text-shadow: 1px 2px 3px #808080;
	padding-bottom: 50px;
}

#header{
	background-image: url("img/header web.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	width: 100%;
	height: 100%;
	padding: 38% 0 0 0;
}
#block1{
	margin-bottom: 50px;
}
#banner img{
	margin-top: 20px;
}
#block2{
	background-color: #F0ECE2;
	padding-bottom: 50px;
}
#block3{
	background-color: #DFD3C3;
	padding-bottom: 50px;
}

#block4{
	background-color: #d3c2ad;
	padding-bottom: 50px;
}


#footer{
	font-size: 15px;
	line-height: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #69a9b9;
}

